Composer unable to update due to expired cert

  [Composer\Downloader\TransportException]

  Peer's Certificate issuer is not recognized. 


hmmm, can you try this?


https://stackoverflow.com/questions/35608248/composer-does-not-download 




Comments

Popular posts from this blog

Cross Domain Issues

How to scale a website-My Approach